Loading...
Searching...
No Matches
CplexEnv::LicenseError Class Reference

`#include <lemon/cplex.h>`

Inheritance diagram for CplexEnv::LicenseError:
[legend]

## Public Member Functions

virtual const char * | what () const throw ()
| The short error message.
Public Member Functions inherited from Exception
| Exception () throw ()
| Constructor.
virtual | ~Exception () throw ()
| Virtual destructor.